「利用者:48wiki/common.css」の版間の差分

提供: エケペディア
ナビゲーションに移動 検索に移動
編集の要約なし
モバイルビューテスト
13行目: 13行目:
     content:'C';
     content:'C';
         border-radius:25%;     
         border-radius:25%;     
}
select{
border:solid rgb(169, 169, 169) 1px;
}
}

2015年3月15日 (日) 09:42時点における版

@font-face{
    font-family:'condenseicon';
    src: url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.ttf') format('truetype'),
	url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.otf') format('opentype'),
	url('https://googledrive.com/host/0B9X6QNzPl1YLckRwX3BGSWgxcHM/CONDENSEicon.woff') format('woff');
}
 
.カテゴリ-加筆訂正が必要な記事:before {
	font-family:'condenseicon';
    background-color:rgba(247,117,119,1.00);
        color:#fff;
    content:'C';
         border-radius:25%;    
}
select{

border:solid rgb(169, 169, 169) 1px;
}